#! /bin/bash
echo "* * * * * * * * * * * * * * * * *"
echo "*                               *"
echo "*         Migration             *"
echo "*                               *"
echo "* * * * * * * * * * * * * * * * *"

drush ms --group=d7_materio

echo " "
echo "Migrating Files"
drush mim d7_allpublicfiles --feedback=1000

echo " "
echo "Migrating Taxonomy"
echo "Migrating thesaurus"
drush mim d7_taxonomy_term_thesaurus --update --feedback=100
drush mim d7_taxonomy_term_thesaurus_i18n --update --feedback=100

echo " "
echo "Migrating tags"
drush mim d7_taxonomy_term_tags --update --feedback=100
drush mim d7_taxonomy_term_tags_i18n --update --feedback=100

echo " "
echo "Migrating companies"
drush mim d7_taxonomy_term_company --update --feedback=100

echo " "
echo "Migrating showroom"
drush mim d7_taxonomy_term_showroom --update --feedback=100

echo " "
echo "Migrating Nodes"
echo "Migrating breves"
drush mim d7_node_breve --feedback=100
drush mim d7_node_breve_i18n --feedback=100

echo " "
echo "Migrating Materials"
drush mim d7_node_materiau --feedback=1000
drush mim d7_node_materiau_i18n --feedback=1000
